First time here? Check out the FAQ!
x

I have used SuperMail 2.8h for many years. Now I have updated computers (Windows 8.1) and my old SuperMail will not install. What version do I need to get to bring in the old address files?

0 votes
asked by about SuperMail
edited by

I have used SuperMail 2.8h for many years. Now I have updated computers (Windows 8.1) and my old SuperMail will not install. What version do I need to get to bring in the old address files?

1 Answer

0 votes
answered by (236k points)

Unfortunately, there is no new version of the software that supports Windows 8.1. You can try a compatibility mode by right clicking the software. Select Properties > Compatibility and select Windows XP. Another way for this issue is with virtualization. Install Windows XP through VirtualBox and you should be able to operate the application.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...